Page MenuHomePhabricator

Deploy usage tracking to all Wikisource projects
Closed, ResolvedPublic1 Story Points

Description

After the initial batch of client wikis (frwikisource, nlwiki, fawiki, hewiki and enwikivoyage), we want to roll out usage tracking to all of wikisource. (and then the other sister projects)

assuming no issues come up, would like to deploy this on Wednesday, May 13.

Related Objects

View Standalone Graph
This task is connected to more than 200 other tasks. Only direct parents and subtasks are shown here. Use View Standalone Graph to show more of the graph.

Event Timeline

aude created this task.May 5 2015, 10:23 PM
aude raised the priority of this task from to Needs Triage.
aude updated the task description. (Show Details)
aude added projects: Wikidata, Roadmap.
aude added a subscriber: aude.
Restricted Application added a project: Notice. · View Herald TranscriptMay 5 2015, 10:23 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
aude updated the task description. (Show Details)May 5 2015, 11:01 PM
aude set Security to None.
aude moved this task from Unscheduled to June 2015 on the Roadmap board.May 5 2015, 11:11 PM
aude renamed this task from Deploy usage tracking to all wikisource projects to Deploy usage tracking to all Wikisource projects.May 5 2015, 11:21 PM
gpaumier moved this task from Backlog to Triaged on the Notice board.May 6 2015, 8:34 PM
greg triaged this task as Normal priority.May 6 2015, 9:40 PM
aude closed this task as Resolved.May 13 2015, 2:07 PM
aude claimed this task.
aude moved this task from Backlog to Done on the Wikidata-Sprint-2015-05-05 board.
Tobi_WMDE_SW edited a custom field.May 25 2015, 11:11 AM
gpaumier moved this task from Triaged to Archive on the Notice board.May 29 2015, 8:22 PM